View Issue Details

IDProjectCategoryView StatusLast Update
0004387DUMoBugpublic2017-08-07 19:45
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.10 
Target Version2.10.2Fixed in Version2.10.2 
Summary0004387: Transient change of button text during start (Check > Refresh)
DescriptionTransient change of button text during start (Check > Refresh)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-07-27 15:44 Kyle_Katarn New Issue
2017-07-27 15:44 Kyle_Katarn Status new => assigned
2017-07-27 15:44 Kyle_Katarn Assigned To => Kyle_Katarn
2017-07-29 18:37 Kyle_Katarn Target Version 2.10.1 => 2.10.2
2017-08-07 19:45 Kyle_Katarn Status assigned => resolved
2017-08-07 19:45 Kyle_Katarn Resolution open => fixed
2017-08-07 19:45 Kyle_Katarn Fixed in Version => 2.10.2